@charset 'utf-8';
/*
 Theme Name:   Therapy Child
 Theme URI:    http://therapy.axiomthemes.com/
 Description:  Therapy - Fully Responsive and Mobile Friendly theme
 Author:       AxiomThemes
 Author URI:   http://axiomthemes.com
 Template:     therapy
 Version:      1.5
 Tags:         light, inheritable theme-options
 Text Domain:  axiom
*/


@import url("../therapy/style.css");

.more-photo .flexslider {border:none;border-radius:0;box-shadow:none;}
.footer-author img{vertical-align: baseline;position: relative;top:4px;}
.footer-author {margin-left:7px;}
.top_panel_fixed .menu_main_wrap .logo img {margin-top: 17px;}
.menu_main_wrap .logo_main {height: auto;max-height: 245px;margin-top: 27px;}
.sc_title_icon {width:100%;margin-right: 0 !important;margin-bottom: 30px;position:relative;}
.sc_title_icon:before {content:"";top:0;left:50%;position: absolute;width:120px;height:121px;transform: translateX(-50%);-webkit-transform: translateX(-50%);background-repeat:no-repeat;background-size:100%;background-position: center;opacity:0;transition:opacity ease .3s,transform ease .3s;-webkit-transition:opacity ease .3s,transform ease .3s;z-index:5;}


.manual-therapies .sc_title_icon:before {background-image: url(/wp-content/uploads/Home-page-icons-orange.png);width: 139px;height: 121px;}
.non-manual-therapies .sc_title_icon:before {background-image: url(/wp-content/uploads/Home-page-icons-rounded-2-orange.png)}
.physical-conditioning .sc_title_icon:before {background-image: url(/wp-content/uploads/Home-page-icons-run-orange.png);width: 139px;height: 121px;}
.nutrition .sc_title_icon:before {background-image: url(/wp-content/uploads/Home-page-icons-rounded-orange.png)}

.columns_wrap > [class*="column-"] img {transition:transform ease .3s, opacity cubic-bezier(0, 0.54, 0.44, 0.44) .3s;-webkit-transition:transform ease .3s, opacity ease .3s;}
.columns_wrap > [class*="column-"]:hover .sc_title_icon img {transform:rotateY(-180deg);-webkit-transform:rotateY(-180deg);opacity:0;}
.columns_wrap > [class*="column-"]:hover .sc_title_icon:before {opacity:1;transform: translateX(-50%) rotateY(180deg);-webkit-transform: translateX(-50%) rotateY(180deg);}

.bg-blue.bg_tint_light h1 {color:#fff}

.emergency_call_wrap h3 {display:none;}

.clinico {width:100% !important;height: 1100px !important;}

.fixed-btn-mailto {width:3em;height:3em;text-align: center;cursor: pointer;z-index: 1001;line-height: 3em;display:block;position: fixed;transition:all ease 1.5s;-webkit-transition:all ease 1.5s;background-color:#000;color:#fff;right: 0;bottom: 6.2em;}
.book-appointment {position: fixed;right:-368px;bottom: 10.5em;z-index: 1003;}
.book-appointment-text {position:relative;width:3em;height: 20.5em;float:left;background-color: #000;color:#fff;cursor: pointer;transition:background-color ease 1.5s;-webkit-transition:background-color ease 1.5s;}
.book-appointment-text-content {position: absolute;top: 140px;left: -114px;width: 275px;font-size: 1.8em;transform: rotate(-90deg);-webkit-transform: rotate(-90deg);text-transform: uppercase;font-family: "Open Sans";}
.book-appointment-content {float: right;width:308px;height: 247px;background-color: #fff;padding: 30px;text-align: center;}

.book-appointment-content .tel-link {font-size:3em;margin-top: 45px;display: inline-block;}
.book-appointment-content .separator {display: inline-block;width: 100%;font-size: 2em;    margin: 25px 0 34px;}
.scroll_to_top {right: 0;}

.book-appointment-text:hover,.fixed-btn-mailto:hover {background-color: #ed1c24;color:#fff;}

.cover {position: fixed;width: 100%;height: 100%;display: none;top: 0;left: 0;z-index: 1002;}

.page_top_breadcrumbs {background-color: #919396 !important;}
.eg-therapy_team-element-1 {color:#000 !important;}
.eg-therapy_team-element-1:hover {color:#ed1c24 !important;}
div.page_top_wrap .breadcrumbs a.breadcrumbs_item {color:#000;font-weight:800;}
.contacts_wrap.bg_tint_dark {background-color: #919396;}
.contacts_wrap .contacts_address {color:#fff;}
footer.bg_tint_dark div.sc_socials a.icons span[class^="icon-"]:after {-webkit-box-shadow: 0 0 0 80px #fff inset;box-shadow: 0 0 0 80px #fff inset;}
article .link_color {color:#ed1c24;}
a.sc_button, a.sc_button.sc_button_style_filled,button.sc_button, button.sc_button.sc_button_style_filled {color:#000;}
div.menu_main_wrap .menu_main_nav>li.booking>a {color:#28c3d4;}
#booking_slot_form > div, #booking_slot_form > div > a, #form_container_all > div > div, .sc_team_item .sc_team_item_info .sc_team_item_position, .sc_icon.sc_icon_bg_user:hover, a:hover .sc_icon.sc_icon_bg_user, #tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option.tribe-bar-active a:hover, form input[type="submit"], form input[type="button"], button, .sc_button, .sc_button.sc_button_style_filled, .esg-sortbutton, .esg-sorting-select, .esg-pagination-button, .esg-sortbutton-order, input[type="text"], input[type="number"], input[type="email"], input[type="search"], input[type="password"], textarea, .page_top_wrap .breadcrumbs span, #booking_slot_form .booking_font_cuprum > div:nth-child(3), #booking_slot_form .booking_font_cuprum > div:nth-child(2), .reviews_block .reviews_summary .reviews_criteria, .tribe-events-day .tribe-events-day-time-slot h5{color:#000;}

.navigation-element .sc_list li a {color: #000;font-weight: 600;font-family: "Open Sans";font-size: 18px;text-transform: uppercase;}
.navigation-element .sc_list li a:hover {color: #ed1c24;}

.navigation-element .sc_list li {width: 25%;list-style: none;display:inline-block;vertical-align: top;margin-top:35px;position:relative;}
.navigation-element .sc_list {list-style: none;text-align:center;}
.navigation-element .sc_list li:after {height: 3px;width: 90px;background-color: #ed1c24;position: absolute;content: "";bottom: -8px;left: 50%;transform: translateX(-50%);-webkit-transform: translateX(-50%);transition:background-color ease .3s;-webkit-transition:background-color ease .3s;}
.navigation-element .sc_list li:hover:after {background-color:#000;}
.navigation-element .sc_list li.first,.navigation-element .sc_list li:first-child,.navigation-element .sc_list li.first+li,.navigation-element .sc_list li:first-child+li,.navigation-element .sc_list li.first+li+li,.navigation-element .sc_list li:first-child+li+li,.navigation-element .sc_list li.first+li+li+li,.navigation-element .sc_list li:first-child+li+li+li {margin-top:0;}

.sc_title_icon_medium img {height: 2.01em;}
.menu_main_wrap .menu_main_nav li li>a {text-transform: uppercase;}

.link-list {padding-left:0;}
.menu_user_wrap .menu_user_right {display: none;}
.top_panel_wrap .emergency_phone {margin: 0 0 0 55px;}

.emergency_call_wrap h4 a {color:#fff;}
.emergency_call_wrap h4 a:hover {color:#000;}

.copyright_wrap .sc_socials {display:none;}
.copyright {width: 100%;}
.footer-copyright {float:left;}
.footer-address {float:right;margin:0;}

.no-negative-margin {margin:0 !important;}

/* =Theme customization starts here
-------------------------------------------------------------- */

/* Higher than 1200 (desktop devices)
====================================================================== */
@media only screen and (min-width: 1290px) {

}
/* Higher than 960 (desktop devices)
====================================================================== */
@media only screen and (min-width: 960px) and (max-width: 1199px) {
    
    .book-appointment-text-content {top: 101px;left: -117px;}
    .book-appointment {bottom: 7.65em;}
    
    .tp-revslider-mainul .tp-caption h1 {font-size:60px !important;}

}


/* Tablet Portrait (devices and browsers)
====================================================================== */
@media only screen and (min-width: 768px) and (max-width: 959px) {
    div.menu_main_wrap .logo_main {height: auto;}
    div.menu_main_wrap .logo {max-width: 80%;}
    div.menu_main_wrap .logo a{margin-top: 4px;}
    
    .book-appointment-text-content {top: 85px;left: -120px;}
    
    
    a.scroll_to_top.show {right: 0;}
    
    .book-appointment {bottom: 6.5em;}
    
    .manual-therapies,.non-manual-therapies,.physical-conditioning,div.nutrition,.sc_content .columns_wrap div.nutrition {height:280px;padding-top: 20px !important;}
    
    .tp-revslider-mainul .tp-caption h1 {font-size:60px !important;}
    
    .navigation-element .sc_list li {width: 100%;margin-top: 35px;}
    .navigation-element .sc_list li.first + li, .navigation-element .sc_list li:first-child + li, .navigation-element .sc_list li.first + li + li, .navigation-element .sc_list li:first-child + li + li, .navigation-element .sc_list li.first + li + li + li, .navigation-element .sc_list li:first-child + li + li + li{margin-top:35px;}

 .tp-caption h1 {white-space: normal;line-height: 1em !important;background: rgb(237, 28, 36) none repeat scroll 0% 0%;padding: 15px!important;left:20px !important;width:auto !important;margin-top:0 !important;}
.tp-caption p {    margin-bottom: 0px !important;    background: rgba(0, 0, 0, 0.8) none repeat scroll 0% 0%;padding: 15px !important;    width: auto !important;    display: inline-block;left:20px !important}

.tp-caption.very_large_text, .very_large_text {top: 50% !important;transform: translateY(-65%) !important;-webkit-transform: translateY(-65%) !important;}

}

@media only screen and (min-width: 800px) and (max-width: 959px) {
    .book-appointment-text-content {top: 99px;left: -118px;}
    .manual-therapies, .non-manual-therapies, .physical-conditioning, div.nutrition, .sc_content .columns_wrap div.nutrition {height: auto;padding-top: 20px !important;}
    .book-appointment {bottom: 8.5em;}
    .navigation-element .sc_list li {width: 100%;margin-top: 35px;}
    .navigation-element .sc_list li.first + li, .navigation-element .sc_list li:first-child + li, .navigation-element .sc_list li.first + li + li, .navigation-element .sc_list li:first-child + li + li, .navigation-element .sc_list li.first + li + li + li, .navigation-element .sc_list li:first-child + li + li + li{margin-top:35px;}
}
/* All Mobile Sizes (devices and browser)
====================================================================== */
@media only screen and (max-width: 767px) {
    div.menu_main_wrap .logo_main {height: auto;}
    
    a.scroll_to_top.show {right:0;width: 36px;height: 36px;}
    .fixed-btn-mailto {width: 36px;height: 36px;}
    .book-appointment-text-content {top: 86px;left: -119px;}
    .book-appointment-text {width:36px;height:246px;}
    .book-appointment {bottom: 6.7em;}
    
    .menu_main_wrap .logo {margin-top: 21px;}

    .navigation-element .sc_list li {width: 100%;margin-top: 35px;}
    .navigation-element .sc_list li.first + li, .navigation-element .sc_list li:first-child + li, .navigation-element .sc_list li.first + li + li, .navigation-element .sc_list li:first-child + li + li, .navigation-element .sc_list li.first + li + li + li, .navigation-element .sc_list li:first-child + li + li + li{margin-top:35px;}
    
    .tp-caption h1 {font-size:40px !important;width: 100%;white-space: normal;line-height: 1em !important;background: rgb(237, 28, 36) none repeat scroll 0% 0%;padding: 15px 0 !important;}
    .tp-caption {width:100% !important;text-align: center !important;}
    .tp-leftarrow.default {left: 20px !important;}
    .tparrows.hidearrows {opacity:0 !important;}
    .tp-caption p {    margin-bottom: 0px !important;    background: rgba(0, 0, 0, 0.8) none repeat scroll 0% 0%;    padding: 15px !important;    width: auto !important;    display: inline-block;}
.menu_main_wrap .menu_main_nav_area .menu_main_responsive a {text-transform:uppercase;}
.tp-caption.very_large_text, .very_large_text {width: 100% !important;left: 0 !important;}
.vc_responsive {overflow:hidden;}
.footer-address {float: none;}

.tp-caption.very_large_text, .very_large_text {top: 50% !important;transform: translateY(-65%) !important;-webkit-transform: translateY(-65%) !important;}

.address_left {width: 100% !important;text-align: center !important;}
.contacts_wrap .contacts_address .address_right {text-align: center;width: 100%;}

}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers)
====================================================================== */
@media only screen and (min-width: 480px) and (max-width: 767px) {
    
    .non-manual-therapies {height:310px;}
    
}


/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers)
=================================================================== */
@media only screen and (max-width: 479px) {
.tp-caption h1 {font-size: 30px !important;}
.book-appointment {bottom: 3em;}
.fixed-btn-mailto {bottom: 4.5em;}
.Contact-page-content .sc_column_item_3 {clear:left;}

.book-appointment {right:-284px !important;transition:all ease .3s;-webkit-transition:all ease .3s}
.hidden-desktop {right:-284px !important;}
.visible-desktop {right:0 !important;}
.book-appointment-content {width: 224px;}
.book-appointment-content .tel-link {font-size: 2.9em;}

}

@media only screen and (max-width: 404px)
{
}

